body {
    background:#7f00d3;
    color: #c695e7;
    font-family: "Comic Sans MS", cursive;
    margin: 0;
    cursor: url("assets/pictures/cursor.png"), auto;
  }
  
  #stars {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: radial-gradient(circle, #ffc2da 1px, transparent 1px);
    background-size: 80px 80px;
    animation: twinkle 8s infinite linear;
  }
  @keyframes twinkle {
    0% {opacity: 0.8;}
    50% {opacity: 0.4;}
    100% {opacity: 0.8;}
  }
  
  header {
    text-align: center;
    background-color: #520088;
    border-bottom: 3px double #9200cc;
    padding: 15px;
  }
  
  h1 {
    font-size: 2.5em;
    color: #ffb6d5;
    margin-bottom: 5px;
  }
  
  nav {
    text-align: center;
    background: #ffadc6;
    padding: 8px;
    border-bottom: 2px solid #ffb6d5;
  }
  
  nav a {
    color: #c43657;
    text-decoration: none;
    margin: 0 10px;
    font-weight: bold;
  }
  nav a:hover {
    color: #c43657;
    text-decoration: underline;
  }
  
  main {
    width: 90%;
    max-width: 700px;
    background: rgba(255, 255, 255, 0.85);
    margin: 30px auto;
    padding: 20px;
    border: 2px dotted #6300a5;
    border-radius: 10px;
  }
  
  .float-pic {
    float: right;
    margin-left: 15px;
  }
  
  .updates ul {
    list-style: none;
    padding-left: 0;
  }
  .updates li {
    margin-bottom: 8px;
  }
  
  footer {
    text-align: center;
    font-size: 0.9em;
    background: rgba(255, 255, 255, 0.85);
    border-top: 3px double #ffb6c1;
    padding: 10px;
    color: #7a3e53;
  }
  
  a, h1, h2 {
    text-shadow: 0 0 5px #fff0f5, 0 0 10px #ffc0cb;
  }

  .home-btn {
    display: block;
    text-align: center;
    margin-top: 20px;
  }
  
  .home-btn img {
    width: 230px;
    cursor: pointer;
    transition: transform 0.2s ease;
    border-radius: 12%;
  }
  
  .home-btn img:hover {
    transform: scale(1.05);
  }